<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="./style.css" />
    <title>FORM Validation</title>
  </head>
  <body>
    <div class="container">
      <form id="form" class="form">
        <h2>Register with us</h2>
        <div class="form-control">
          <label for="username">UserName</label>
          <input type="text" id="username" placeholder="Enter UserName" />
          <small>Error Message</small>
        </div>
        <div class="form-control">
          <label for="email">Email</label>
          <input type="text" id="email" placeholder="Enter Email" />
          <small>Error Message</small>
        </div>
        <div class="form-control">
          <label for="password">Password</label>
          <input type="password" id="password" placeholder="Enter Password" />
          <small>Error Message</small>
        </div>
        <div class="form-control">
          <label for="password2">Confirm Password</label>
          <input type="password" id="password2" placeholder="Enter Password Again" />
          <small>Error Message</small>
        </div>
        <button type="submit">Submit</button>
      </form>
    </div>

    <script src="script.js"></script>
  </body>
</html>
